<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Animation</key>
	<string>Animation</string>
	<key>Constant</key>
	<string>Constant</string>
	<key>Copy</key>
	<string>Copy</string>
	<key>Deflicker</key>
	<string>Deflickering</string>
	<key>Deflicker.automatic</key>
	<string>Automatic</string>
	<key>Deflicker.description</key>
	<string>Deflickering may reduce image sharpness</string>
	<key>Deflicker.manual</key>
	<string>Manual</string>
	<key>Deflicker.none</key>
	<string>Off</string>
	<key>Deflicker.smoothing</key>
	<string>Smoothing</string>
	<key>Ease in</key>
	<string>Ease in</string>
	<key>Ease in/out</key>
	<string>Ease in/out</string>
	<key>Ease out</key>
	<string>Ease out</string>
	<key>Effects</key>
	<string>Effects</string>
	<key>Fade in</key>
	<string>Fade in</string>
	<key>Fade in/out</key>
	<string>Fade in/out</string>
	<key>Fade out</key>
	<string>Fade out</string>
	<key>Favorite</key>
	<string>Favorite</string>
	<key>File</key>
	<string>File</string>
	<key>Get Info</key>
	<string>Get Info</string>
	<key>Label.effect.amount</key>
	<string>Strength</string>
	<key>Label.effect.opacity</key>
	<string>Opacity</string>
	<key>Label.effect.speed</key>
	<string>Speed</string>
	<key>Label.effect.time</key>
	<string>Time</string>
	<key>Linear</key>
	<string>Linear</string>
	<key>Locked</key>
	<string>Locked</string>
	<key>Multiple</key>
	<string>Multiple</string>
	<key>None</key>
	<string>None</string>
	<key>Opacity</key>
	<string>Opacity</string>
	<key>Options</key>
	<string>Options</string>
	<key>Paste</key>
	<string>Paste</string>
	<key>Preview</key>
	<string>Preview</string>
	<key>Quick Look</key>
	<string>Quick Look</string>
	<key>Replace</key>
	<string>Replace</string>
	<key>Replace Media File…</key>
	<string>Replace Media File…</string>
	<key>Reset</key>
	<string>Reset</string>
	<key>Reveal in Finder</key>
	<string>Reveal in Finder</string>
	<key>Select New Media File</key>
	<string>Select New Media File</string>
	<key>Speed</key>
	<string>Speed</string>
	<key>Time</key>
	<string>Time</string>
	<key>Tooltip.animationEnvelope</key>
	<string>Controls the animation speed of the selected layers.</string>
	<key>Tooltip.effect.amount</key>
	<string>Animates the strength of the effect during the lifetime of the slide.</string>
	<key>Tooltip.opacityEnvelope</key>
	<string>Controls the opacity of the selected layer over the lifetime of a slide.</string>
</dict>
</plist>
